@charset "utf-8";

/* -----------------------------------------------------------
company-area
-------------------------------------------------------------- */
.company-area {
    padding: 80px 0 0px;
}
.company-area .contets-area{
    width: 880px;
    float: left;
    padding: 0 0;
}
.company-area .contets-area .ttl-m{
    margin: 0 0 30px;
}
#company .com-box{
    padding: 0 0 120px;
}
.company-area .nav-area{
    margin: -160px 0 0;
    width: 250px;
    float: right;
}
.company-area .nav-area #side-scroll{
    margin: 160px 0 100px;
    position: fixed;
    width: 250px;
    top: 55px;
}
@media screen and (max-width: 768px) {
    .company-area{
        padding: 40px 20px 0;
    }
    .company-area .contets-area{
        width: 100%;
    }
	.company-area .contets-area .ttl-m{
		margin: 0 0 20px;
	}
    #company .com-box{
        padding: 0 0 60px;
    }
}
/* -----------------------------------------------------------
nav-area
-------------------------------------------------------------- */
.nav-area .nav-ttl{
    font-family: var(--font-en);
    text-align: center;
    margin: 0 0 20px;
    font-size: 2.2rem;
    /* color: var(--red); */
    color: var(--main-color);
}
.nav-area .side-nav li{
    background: var(--bg-blue);
    margin: 10px 0 0;
}
.nav-area .side-nav li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 80px;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    position: relative;
    transition: 0.5s;
    padding: 15px 25px 20px;
    color: var(--navy-txt);
}
.nav-area .side-nav li a::before{
    position: absolute;
    content: "";
    background: url(../img/arrow-blue.svg) no-repeat center / cover;
    width: 30px;
    height: 7px;
    right: 10px;
    bottom: 10px;
}
.nav-area .side-nav li a span{
    width: 100%;
    color: var(--main-color);
}
@media screen and (max-width: 768px) {
    .nav-area {
        display: none;
    }
    .ttl-m .jp{
        font-size: 2.0rem;
    }
}
/* -----------------------------------------------------------
greeting-area
-------------------------------------------------------------- */
.greeting{
    position: relative;
}
.greeting .ttl-catch{
    margin: 40px 0 25px;
}
.greeting .txt:not(:first-of-type){
    margin: 15px 0 0;
}
.greeting .name{
    text-align: right;
    margin: 20px 0 0;
    margin: 0;
    position: absolute;
    bottom: 120px;
    /* right: 10px; */
    left: 375px;
}
.greeting .img{
    width: 345px;
    margin: 40px 0 0;
}
.greeting .img img{
    width: 100%;
}
@media screen and (max-width: 768px) {
    .greeting .ttl-catch{
        font-size: 2.0rem;
        margin: 30px 0 15px;
    }

    .greeting .name{
        position: static;
    }

    .greeting .img{
        width: 100%;
        margin: 30px 0 15px;
    }
}
/* -----------------------------------------------------------
philosophy-area
-------------------------------------------------------------- */
.philosophy .ttl-catch{
    color: var(--txt-navy);
}
.philosophy .ttl-catch.en-txt{
    color: var(--txt-navy);
    line-height: 1.3;
    font-family: var(--font-en);
    margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
    .philosophy .ttl-catch.en-txt{
        font-size: 2.0rem;
        letter-spacing: 0;
    }
}
/* -----------------------------------------------------------
overview-area
-------------------------------------------------------------- */
.overview .sub-ttl{
    margin: 0 0 5px;
}
.table tr td a.access-btn{
    align-items: center;
    display: flex;
    margin: 10px 0 0;
    gap: 13px;
}
.table tr td a.access-btn{
    align-items: center;
    border: 1px solid #CFCFCF;
    color: #333;
    font-size: 1.4rem;
    display: flex;
    justify-content: center;
    gap: 3px;
    /* padding: 10px 15px 12px; */
    line-height: 33px;
    width: 140px;
    height: 33px;
    border-radius: 16.5px;
}
.table tr td a.access-btn i{
    font-size: 1.6rem;
    margin: 0 5px 0 0;
    color: var(--link);
}
.table tr td a.access-btn:hover {
    border-color: var(--link);
    background: var(--link);
    color: #fff;
}
.table tr td a.access-btn:hover i{
    color: #fff;
}
/* -----------------------------------------------------------
access-area
-------------------------------------------------------------- */
.access iframe{
    width: 600px;
    height: 300px;
}
.access .disc-list{
    margin: 15px 0 0;
}
.access .disc-list li{
    border-radius: 50%;
}
.access .disc-list li::before{
    background: none;
    border-radius: 50%;
}
.access .disc-list li:nth-child(1):before{
    border: solid 2px #00ada9;
}
.access .disc-list li:nth-child(2):before{
    border: solid 2px #ff9500;
}
.access .disc-list li:nth-child(3):before{
    border: solid 2px #e60012;
}
.access .disc-list li:nth-child(4):before{
    border: solid 2px #009944;
}
@media screen and (max-width: 768px) {
    .access iframe{
        width: 100%;
        height: 300px;
    }
    .access .table tr td{
        padding: 0 0 20px 0;
    }
}